.products-blocks{
  margin-bottom: 50px;

  .col{
    padding-right: 10px;
    padding-left: 10px;
  }

  .products-block{
    margin-right: 15px;
  }

  .products-block-title{
    font-size: 18px;
    color: #230b01;
    font-weight: bold;
    margin-bottom: 45px;
    text-align: center;
  }

  .products-block-product{
    border-radius: 10px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    height: 195px;
    margin-bottom: 10px;
  }


}